/* Optics InfoBase - nav-vertical.css
Version - 1.0 
Description: 
Contains all style and layout specifications for the vertical navigation. 
*/
/* BEGIN JOURNAL NAV */
div#nav-journal { font-size: 100%; }
div#nav-journal li {
    font-size: 100%;
	color:#333;
	white-space:nowrap;
}
* html div#nav-journal {
    /* hide ie/mac \*/
    height: 1%;
    /* end hide */
}
div#nav-journal span {
	color:#fff;
	font-size:125%;
	display:block;
	margin-bottom:1px;
}
div#nav-journal div.wrapper { width: 100%; background: inherit; }
div#nav-section ul{
    width: 100%;
    margin: 0;
    padding: 5px 0 5px 0;
    line-height: 1em;
    list-style: none;
	border-bottom:1px solid #333;
}
div#nav-section ul li { list-style: none;}
div#nav-section hr {
	display:none;
}
div#nav-section ul:first-child{ padding-top: 0; }
div#nav-section ul#submenu{
    padding-top: 0;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}
div#nav-section li {
    display: block;
    margin: 0;
    padding: 0px;
    list-style: none;
    line-height: .5em;
	border-bottom:1px solid #fff;
}
div#nav-section li:first-child { border-top:1px solid #fff; }
* html div#nav-section li,
* html div#nav-infobase-supplement li {
    /* hide ie/mac \*/
    height: 1%;
    /* end hide */
}
div#nav-section li, div#nav-infobase-supplement li { }
div#nav-journal ul#submenu li {
	border-bottom:0px solid #480007;
	font-size:90%;
	line-height:5px;
}
ul#submenu li {
	border:0px;
	letter-spacing:-.02em;
	font-size:90%;
	text-align:left;
	white-space:nowrap;
}
div#nav-section a,
div#nav-section a:link,
div#nav-section a:active,
div#nav-section a:visited,
div#nav-infobase-supplement a,
div#nav-infobase-supplement a:link,
div#nav-infobase-supplement a:active,
div#nav-infobase-supplement a:visited {
    display: block;
    text-decoration: none;
    margin: 0;
	padding: 8px 8px 8px 20px;
    color: #000;
    background: #333;
}
div#nav-journal ul#submenu a,
div#nav-journal ul#submenu a:link,
div#nav-journal ul#submenu a:active,
div#nav-journal ul#submenu a:visited {
    display: block;
    font-weight: bold;
    text-decoration: none;
    margin: 0;
    padding-left: 21px;
    color: #000;
    background: #fff;
}
div#nav-section a:hover {
    text-decoration: none;    
    color: white;
    background: #888;
}
div#nav-journal ul#submenu a:hover,
div#nav-infobase-supplement a:hover {
    text-decoration: none;   
    color: white;
    background: #aaa;
}
div#nav-section strong,
div#nav-infobase-supplement strong {
    display: block;
    font-weight:normal;
    color: white;
    background: #888;
}
div#nav-section strong a,
div#nav-section strong a:link,
div#nav-section strong a:active,
div#nav-section strong a:visited,
div#nav-section strong a:hover {
   color: white;
   background-color: #333;
}
/* END JOURNAL NAV */

/* BEGIN INFOBASE SUPPLEMENTAL NAV */
div#nav-infobase-supplement li:first-child { border-top:1px solid #fff; }
div#nav-infobase-supplement a,
div#nav-infobase-supplement a:link,
div#nav-infobase-supplement a:active,
div#nav-infobase-supplement a:visited {
    color: #EDF7FF;
    background: #1C50A7;
}
div#nav-infobase-supplement ul#submenu a,
div#nav-infobase-supplement ul#submenu a:link,
div#nav-infobase-supplement ul#submenu a:active,
div#nav-infobase-supplement ul#submenu a:visited {      
    color: #EDF7FF;
    background: #1C50A7;
}
div#nav-infobase-supplement a:hover {
    text-decoration: none;
    color: #000;
    background: #7F94B0;
}
div#nav-infobase-supplement ul#submenu a:hover {    
    color: #000;
    background: #8EAFD1;
}
div#nav-infobase-supplement strong {
    color: #EDF7FF;
    background: #888;
}
div#nav-infobase-supplement strong a,
div#nav-infobase-supplement strong a:link,
div#nav-infobase-supplement strong a:active,
div#nav-infobase-supplement strong a:visited,
div#nav-infobase-supplement strong a:hover {
   color: #EDF7FF;
   background-color: #333;
}
/* END INFOBASE SUPPLEMENTAL NAV */